Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 5344 - Old raid commands used in initscripts
Old raid commands used in initscripts
Status: CLOSED DUPLICATE of bug 2328
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-09-24 00:58 EDT by jbd
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-24 09:42:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jbd 1999-09-24 00:58:28 EDT
/etc/rc.d/rc.sysinit uses the older raidadd and raidrun
commands. These commands are not included with the 6.0
distribution. In fact, they have replaced with the
newer raidstart program (in the raidtools package).

It is impossible to have raided filesystems mount at
boot time with the commands currently in rc.sysinit.
Comment 1 Bill Nottingham 1999-09-24 09:42:59 EDT
*** This bug has been marked as a duplicate of 2328 ***

Note You need to log in before you can comment on or make changes to this bug.